Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Dec 2019 07:02:08 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">I haven't received it yet. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 12 Dec 2019, 15:48 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sumera,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr"><div>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for contacting us.</span><br style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div><br></div>
<div>We truly apologise for the inconvenience caused to you.</div>
<div style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br><div dir="ltr">
<div dir="ltr">Your order has already been shipped and on its way. You can now track it online at <a href="https://www.aramex.com/track/shipments" rel="noreferrer" target="_blank">https://www.aramex.com/track/shipments</a> using the tracking number 45055153500</div>
<div> </div>
<div>I can see that the delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it. It should be with you soon.</div>
<div> </div>
<div>We have informed the courier team to deliver the shipment on priority. Our courier partner will contact you to arrange a time for delivery. </div>
<div><br></div>
<div>Again, please accept our sincere apologies for this unexpected delay. </div>
<div><br></div>
<div>Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
</div>
</div></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/312198